[mythtv-users] MythDora install

Gary Jones garysj at gmail.com
Mon Nov 5 00:58:24 UTC 2007


Thanks guys, that did it!

Gary

On Nov 4, 2007 5:28 PM, Sean Goodpasture <goofygrin at gmail.com> wrote:

> I just run yum upgrade /*myth*/ to upgrade myth only.  I did this in
> September though too.
>
> On 11/4/07, Craig Huff <huffcslists at gmail.com> wrote:
>
> > On Nov 4, 2007 5:02 AM, William Munson <william_munson at bellsouth.net >
> > wrote:
> >
> > >  Gary Jones wrote:
> > > > A couple of questions regarding a fresh install of MythDora 4.0.
> > > > First, after a lot of trouble getting the installation to run (bad
> > > > image? bad disk? not enough oomph in my PSU now that I upgraded some
> > >
> > > > hardware?), I am getting stuck on the screen where it asks if I want
> > > > to run as a complete frontend/backend, just frontend, etc. No matter
> > > > what I select, it just brings up this screen again, and I can't seem
> > >
> > > > to get around it to do a manual MythTV install either. I'd hate to
> > > > start over again on this process because of the problems my install
> > > > process has been giving me, so any ideas of what I can do instead
> > > > since I'm so close to being up and running?
> > > >
> > > > Second, once I get this installed, I know I can use the OS's
> > > > add/remove programs utility to install the SD-compliant version of
> > > > MythTV, but it doesn't upgrade the plugins. I assume there is a
> > > better
> > > > way to remove the older version of MythTV and install the new one
> > > and
> > > > the plugins, but as a MythTV-only linux user, I'm at a bit of a
> > > loss.
> > > > If someone could step me through that process, I'd really appreciate
> > > it.
> > > >
> > > > Thanks in advance. While the volume of this list is a bit much for
> > > me
> > > > to a be a regular reader, I have found it to be an invaluable
> > > resource
> > > > in the past.
> > > >
> > > > Gary Jones
> > >
> > > First comment, sounds like you have a bad image or disk. Second
> > > comment,
> > > sounds like you are not using the latest MythDora as that supports SD
> > > directly.
> > >
> > > I don't think it supports SD (Schedules Direct, not Standard
> > Definition) from the image.
> >
> > You have to run yum to upgrade from MythTV 0.20.x to 0.20.2+.  I would
> > normally
> > run "yum upgrade all", but there have been a lot of messages on the list
> > the last few
> > weeks about people having problems.  I haven't opted to update anything
> > since I upgraded
> > to 0.20.2 in early September, so I can't say whether this is going to be
> > an issue for Gary.
> >
> > HTH.
> >
> > Craig.
> >
> > _______________________________________________
> > mythtv-users mailing list
> > mythtv-users at mythtv.org
> > http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
> >
> >
>
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20071104/ccf2bd8a/attachment.htm 


More information about the mythtv-users mailing list